Subject: Re: FVWM: Fvwm & CDE

From: Yehuda Bamnolker <[email-masked]>
Date: Thu, 23 Apr 1998 10:14:56 -0700 (PDT)

Viren,

Let me describe what I'm doing.

1. Select a command line login from the CDE login window.
2. Hit return once and get good old tty login ("hostname login:").
3. Login
4. Run openwin. You need to make sure that you have a ~/.xinitrc file and run
   fvwm from this file (/path/to/fvwm2). Openwin will start the X server for you
   and will start with your specific application reading this file. The window
   manager is just another program (like xterm or xclock) from that point of
   view).
5. I also put a soft link from my ~/.xinitrc to ~/.xsession since some (old)
    XDM login tools are looking for this file instead.

Good luck,
Yehuda.

>X-SMAP-Received-From: outside
>Date: Thu, 23 Apr 1998 13:03:02 -0400 (EDT)
>From: "Viren R. Shah" <[email-masked]>
>To: [email-masked]
>Subject: FVWM: Fvwm & CDE
>
>[I checked the list archives for this, and turned up quite a few posts
> asking the same question, but no answers to those posts seemed to be
> present in the archives. :-(]
>
>I've a Solaris 2.5.1 box with CDE installed, I want to get fvwm as the
>default window manager on it, when I login form the CDE login
>screen. Does anyone have any pointers as to how this can be achieved? 
>
>Thanks for any help,
>Viren
>-- 
>Viren R. Shah
>"Creeping featurism is a disease, fatal if not treated promptly"
>   -- Don Norman in _The Design of Everyday Things_
>--
>Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
>To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
>message to [email-masked].
>To report problems, send mail to [email-masked].
>
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].